Categories:
  - Time
License: GPL-3.0-only
AuthorName: bitfire web engineering
WebSite: https://icsx5.bitfire.at/
SourceCode: https://icsx5.bitfire.at/source/
IssueTracker: https://icsx5.bitfire.at/forums/
Changelog: https://forums.bitfire.at/category/5/icsx?tag=announcement
Donate: https://icsx5.bitfire.at/donate/
Bitcoin: 1KSCy7RHztKuhW9fLLaUYqdwdC2iwbejZU

AutoName: ICSx⁵

RepoType: git
Repo: https://gitlab.com/bitfireAT/icsx5.git

Builds:
  - versionName: '0.9'
    versionCode: 1
    commit: v0.9
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.9.9
    versionCode: 2
    commit: v0.9.9
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.0'
    versionCode: 3
    commit: v1.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 4
    commit: v1.0.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 5
    commit: v1.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 7
    commit: v1.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 8
    commit: v1.2.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 9
    commit: v1.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 10
    commit: v1.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 12
    commit: v1.4.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.4.3
    versionCode: 13
    commit: v1.4.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 16
    commit: v1.5.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.5.4
    versionCode: 18
    commit: v1.5.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.5.5
    versionCode: 19
    commit: v1.5.5
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.5.6
    versionCode: 21
    commit: v1.5.6
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.5.7
    versionCode: 22
    commit: v1.5.7
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 24
    commit: v1.6
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 26
    commit: v1.6.1
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: '1.7'
    versionCode: 27
    commit: v1.7
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: '1.8'
    versionCode: 32
    commit: v1.8
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.8.1
    versionCode: 33
    commit: v1.8.1
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.8.2
    versionCode: 36
    commit: v1.8.2
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.8.3
    versionCode: 37
    commit: v1.8.3
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.8.4
    versionCode: 38
    commit: v1.8.4
    subdir: app
    submodules: true
    gradle:
      - standard

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.8.4
CurrentVersionCode: 38
